MINOVAES - PRODUCT - Feature #1871

[Talent Management] - Talent Match Up
12/15/2022 10:20 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 12/15/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear Shofwan,

Mohon dibantu untuk menyesuaikan desain dari menu Talent Match Up di Talent Management sesuai dengan design dibawah ini.
https://xd.adobe.com/view/901903be-cd8c-476f-985a-c486¢1862258-c54a/screen/e42c12af-fab4-450d-b956-a824a2234276

Menu Talent Match Up:

Organization Management
Employee Administration
Recruitment Management
Time Management

Travel Management
Benefit Administration
Payroll Management
Budgeting

Compensation

Performance Management
Talent Master Data
Assessment

Employees Review

e

Port: http://remote.minovais.com:31133/
Server: remote.minovais.com,1442
DB: MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
Server: 45.251.75.66
DB: MinovaES_Demo

Terima kasih.

Related issues:

Copied to Feature #1872: [Talent Management] - Succession Planning Closed 12/15/2022

History

#1 - 12/15/2022 10:20 AM - Fiona Avangeline Jonathan
- File clipboard-202212151019-k14vk.png added

#2 - 12/15/2022 10:20 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 12/15/2022 10:21 AM - Fiona Avangeline Jonathan
- Subject changed from [Talent Management] - Employee Review to [Talent Management] - Talent Match Up

07/02/2025 12


https://xd.adobe.com/view/901903be-cd8c-476f-985a-c486c1862258-c54a/screen/e42c12af-fa54-450d-b956-a824a2234276
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

#4 - 12/15/2022 10:33 AM - Fiona Avangeline Jonathan
- Copied to Feature #1872: [Talent Management] - Succession Planning added

#5 - 01/24/2023 01:44 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

#6 - 01/24/2023 02:07 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Done, terima kasih.

Files

clipboard-202212151019-k14vk.png 16.2 KB 12/15/2022

07/02/2025

Fiona Avangeline Jonathan

22


http://www.tcpdf.org

